class CreateCommissions < ActiveRecord::Migration
  def change
    create_table :commissions do |t|
      t.integer :last_sale_id
      t.date :date
      t.decimal :commission_total

      t.timestamps null: false
    end
  end
end
